.version.kroma___b_a_2 /* version checker */
{
	color: #000018;
	background-color: #DD94AF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 684px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 77px 8px;
}

#u5741
{
	z-index: 2;
	width: 212px;
}

#u5753
{
	z-index: 4;
	width: 212px;
}

#u3160
{
	z-index: 14;
	width: 683px;
	min-height: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#pu5760
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: -2px;
}

#u5760
{
	z-index: 6;
	width: 52px;
	margin-right: -10000px;
}

#u5778
{
	z-index: 12;
	width: 138px;
	margin-right: -10000px;
	left: 103px;
}

#u5772
{
	z-index: 10;
	width: 190px;
	margin-right: -10000px;
	left: 290px;
}

#u5766
{
	z-index: 8;
	width: 86px;
	margin-right: -10000px;
	left: 530px;
}

body
{
	position: relative;
	min-width: 700px;
	padding-bottom: 27px;
}

